RubyGems Navigation menu

multi_range 1.1.0

Provides cross-rails methods for you to upgrade rails, backport features, create easy-to-maintain gems, and so on.

Versions:

  1. 2.1.1 - August 07, 2021 (20.5 KB)
  2. 2.1.0 - March 17, 2021 (20.5 KB)
  3. 2.0.0 - November 19, 2020 (20 KB)
  4. 1.3.2 - August 07, 2021 (20 KB)
  5. 1.3.1 - August 07, 2021 (20 KB)
  6. 1.1.0 - October 15, 2020 (19.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • backports ~> 3.15.0
  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake >= 10.5.0
  • Owners:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    79e4238205634468727900fac44706562266c92f57d9dea87301739114f8d4fa

    Total downloads 39,378

    For this version 4,972

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: